; 20240624_201845 - Maps - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-346_m_textures\damp\normal\g-paint01.dds	damp\new\g-paint01.dds
track-346_m_textures\damp\normal\g-paint02.dds	damp\new\g-paint02.dds
track-346_m_textures\damp\normal\g-paint03.dds	damp\new\g-paint03.dds
track-346_m_textures\damp\normal\ground-01.dds	damp\new\ground-01.dds
track-346_m_textures\damp\worn\g-paint01.dds	damp\new\g-paint01.dds
track-346_m_textures\damp\worn\g-paint02.dds	damp\new\g-paint02.dds
track-346_m_textures\damp\worn\g-paint03.dds	damp\new\g-paint03.dds
track-346_m_textures\damp\worn\ground-01.dds	damp\new\ground-01.dds
track-346_m_textures\dry\akmenys.dds	damp\akmenys.dds
track-346_m_textures\dry\dronas.dds	damp\dronas.dds
track-346_m_textures\dry\map-bing5dtx1.dds	damp\map-bing5dtx1.dds
track-346_m_textures\dry\new\g-paint01.dds	damp\new\g-paint01.dds
track-346_m_textures\dry\new\g-paint02.dds	damp\new\g-paint02.dds
track-346_m_textures\dry\new\g-paint03.dds	damp\new\g-paint03.dds
track-346_m_textures\dry\new\ground-01.dds	damp\new\ground-01.dds
track-346_m_textures\dry\normal\g-paint01.dds	damp\new\g-paint01.dds
track-346_m_textures\dry\normal\g-paint02.dds	damp\new\g-paint02.dds
track-346_m_textures\dry\normal\g-paint03.dds	damp\new\g-paint03.dds
track-346_m_textures\dry\normal\ground-01.dds	damp\new\ground-01.dds
track-346_m_textures\dry\rally equipments.dds	damp\rally equipments.dds
track-346_m_textures\dry\rally_equipment.dds	damp\rally_equipment.dds
track-346_m_textures\dry\rally_objektai.dds	damp\rally_objektai.dds
track-346_m_textures\dry\rally-girl.dds	damp\rally-girl.dds
track-346_m_textures\dry\spectators.dds	damp\spectators.dds
track-346_m_textures\dry\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-346_m_textures\dry\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-346_m_textures\dry\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-346_m_textures\dry\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-346_m_textures\dry\veg-01.dds	damp\veg-01.dds
track-346_m_textures\dry\veg-02.dds	damp\veg-02.dds
track-346_m_textures\dry\veg-03.dds	damp\veg-03.dds
track-346_m_textures\dry\worn\g-paint01.dds	damp\new\g-paint01.dds
track-346_m_textures\dry\worn\g-paint02.dds	damp\new\g-paint02.dds
track-346_m_textures\dry\worn\g-paint03.dds	damp\new\g-paint03.dds
track-346_m_textures\dry\worn\ground-01.dds	damp\new\ground-01.dds
track-346_m_textures\wet\dronas.dds	damp\dronas.dds
track-346_m_textures\wet\map-bing5dtx1.dds	damp\map-bing5dtx1.dds
track-346_m_textures\wet\new\g-paint01.dds	damp\new\g-paint01.dds
track-346_m_textures\wet\new\g-paint03.dds	damp\new\g-paint03.dds
track-346_m_textures\wet\normal\g-paint01.dds	damp\new\g-paint01.dds
track-346_m_textures\wet\normal\g-paint02.dds	wet\new\g-paint02.dds
track-346_m_textures\wet\normal\g-paint03.dds	damp\new\g-paint03.dds
track-346_m_textures\wet\normal\ground-01.dds	wet\new\ground-01.dds
track-346_m_textures\wet\rally equipments.dds	damp\rally equipments.dds
track-346_m_textures\wet\rally_equipment.dds	damp\rally_equipment.dds
track-346_m_textures\wet\rally-girl.dds	damp\rally-girl.dds
track-346_m_textures\wet\spectators.dds	damp\spectators.dds
track-346_m_textures\wet\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-346_m_textures\wet\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-346_m_textures\wet\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-346_m_textures\wet\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-346_m_textures\wet\veg-02.dds	damp\veg-02.dds
track-346_m_textures\wet\veg-03.dds	damp\veg-03.dds
track-346_m_textures\wet\worn\g-paint01.dds	damp\new\g-paint01.dds
track-346_m_textures\wet\worn\g-paint02.dds	wet\new\g-paint02.dds
track-346_m_textures\wet\worn\g-paint03.dds	damp\new\g-paint03.dds
track-346_m_textures\wet\worn\ground-01.dds	wet\new\ground-01.dds
track-346_o_textures\damp\akmenys.dds	track-346_m_textures\damp\akmenys.dds
track-346_o_textures\damp\dronas.dds	track-346_m_textures\damp\dronas.dds
track-346_o_textures\damp\map-bing5dtx1.dds	track-346_m_textures\damp\map-bing5dtx1.dds
track-346_o_textures\damp\new\g-paint01.dds	track-346_m_textures\damp\new\g-paint01.dds
track-346_o_textures\damp\new\g-paint02.dds	track-346_m_textures\damp\new\g-paint02.dds
track-346_o_textures\damp\new\g-paint03.dds	track-346_m_textures\damp\new\g-paint03.dds
track-346_o_textures\damp\new\ground-01.dds	track-346_m_textures\damp\new\ground-01.dds
track-346_o_textures\damp\new\road-a.dds	track-346_m_textures\damp\new\road-a.dds
track-346_o_textures\damp\normal\g-paint01.dds	track-346_m_textures\damp\new\g-paint01.dds
track-346_o_textures\damp\normal\g-paint02.dds	track-346_m_textures\damp\new\g-paint02.dds
track-346_o_textures\damp\normal\g-paint03.dds	track-346_m_textures\damp\new\g-paint03.dds
track-346_o_textures\damp\normal\ground-01.dds	track-346_m_textures\damp\new\ground-01.dds
track-346_o_textures\damp\normal\road-a.dds	track-346_m_textures\damp\normal\road-a.dds
track-346_o_textures\damp\rally equipments.dds	track-346_m_textures\damp\rally equipments.dds
track-346_o_textures\damp\rally_equipment.dds	track-346_m_textures\damp\rally_equipment.dds
track-346_o_textures\damp\rally_objektai.dds	track-346_m_textures\damp\rally_objektai.dds
track-346_o_textures\damp\rally-girl.dds	track-346_m_textures\damp\rally-girl.dds
track-346_o_textures\damp\spectators.dds	track-346_m_textures\damp\spectators.dds
track-346_o_textures\damp\start_clock_digits_placeholder.dds	track-346_m_textures\damp\start_clock_digits_placeholder.dds
track-346_o_textures\damp\start_clock_greenlight_on.dds	track-346_m_textures\damp\start_clock_greenlight_on.dds
track-346_o_textures\damp\start_clock_redlight_on.dds	track-346_m_textures\damp\start_clock_redlight_on.dds
track-346_o_textures\damp\start_clock.tga_0.dds	track-346_m_textures\damp\start_clock.tga_0.dds
track-346_o_textures\damp\veg-01.dds	track-346_m_textures\damp\veg-01.dds
track-346_o_textures\damp\veg-02.dds	track-346_m_textures\damp\veg-02.dds
track-346_o_textures\damp\veg-03.dds	track-346_m_textures\damp\veg-03.dds
track-346_o_textures\damp\worn\g-paint01.dds	track-346_m_textures\damp\new\g-paint01.dds
track-346_o_textures\damp\worn\g-paint02.dds	track-346_m_textures\damp\new\g-paint02.dds
track-346_o_textures\damp\worn\g-paint03.dds	track-346_m_textures\damp\new\g-paint03.dds
track-346_o_textures\damp\worn\ground-01.dds	track-346_m_textures\damp\new\ground-01.dds
track-346_o_textures\damp\worn\road-a.dds	track-346_m_textures\damp\worn\road-a.dds
track-346_o_textures\dry\akmenys.dds	track-346_m_textures\damp\akmenys.dds
track-346_o_textures\dry\dronas.dds	track-346_m_textures\damp\dronas.dds
track-346_o_textures\dry\map-bing5dtx1.dds	track-346_m_textures\damp\map-bing5dtx1.dds
track-346_o_textures\dry\new\g-paint01.dds	track-346_m_textures\damp\new\g-paint01.dds
track-346_o_textures\dry\new\g-paint02.dds	track-346_m_textures\damp\new\g-paint02.dds
track-346_o_textures\dry\new\g-paint03.dds	track-346_m_textures\damp\new\g-paint03.dds
track-346_o_textures\dry\new\ground-01.dds	track-346_m_textures\damp\new\ground-01.dds
track-346_o_textures\dry\new\road-a.dds	track-346_m_textures\dry\new\road-a.dds
track-346_o_textures\dry\normal\g-paint01.dds	track-346_m_textures\damp\new\g-paint01.dds
track-346_o_textures\dry\normal\g-paint02.dds	track-346_m_textures\damp\new\g-paint02.dds
track-346_o_textures\dry\normal\g-paint03.dds	track-346_m_textures\damp\new\g-paint03.dds
track-346_o_textures\dry\normal\ground-01.dds	track-346_m_textures\damp\new\ground-01.dds
track-346_o_textures\dry\normal\road-a.dds	track-346_m_textures\dry\normal\road-a.dds
track-346_o_textures\dry\rally equipments.dds	track-346_m_textures\damp\rally equipments.dds
track-346_o_textures\dry\rally_equipment.dds	track-346_m_textures\damp\rally_equipment.dds
track-346_o_textures\dry\rally_objektai.dds	track-346_m_textures\damp\rally_objektai.dds
track-346_o_textures\dry\rally-girl.dds	track-346_m_textures\damp\rally-girl.dds
track-346_o_textures\dry\spectators.dds	track-346_m_textures\damp\spectators.dds
track-346_o_textures\dry\start_clock_digits_placeholder.dds	track-346_m_textures\damp\start_clock_digits_placeholder.dds
track-346_o_textures\dry\start_clock_greenlight_on.dds	track-346_m_textures\damp\start_clock_greenlight_on.dds
track-346_o_textures\dry\start_clock_redlight_on.dds	track-346_m_textures\damp\start_clock_redlight_on.dds
track-346_o_textures\dry\start_clock.tga_0.dds	track-346_m_textures\damp\start_clock.tga_0.dds
track-346_o_textures\dry\veg-01.dds	track-346_m_textures\damp\veg-01.dds
track-346_o_textures\dry\veg-02.dds	track-346_m_textures\damp\veg-02.dds
track-346_o_textures\dry\veg-03.dds	track-346_m_textures\damp\veg-03.dds
track-346_o_textures\dry\worn\g-paint01.dds	track-346_m_textures\damp\new\g-paint01.dds
track-346_o_textures\dry\worn\g-paint02.dds	track-346_m_textures\damp\new\g-paint02.dds
track-346_o_textures\dry\worn\g-paint03.dds	track-346_m_textures\damp\new\g-paint03.dds
track-346_o_textures\dry\worn\ground-01.dds	track-346_m_textures\damp\new\ground-01.dds
track-346_o_textures\dry\worn\road-a.dds	track-346_m_textures\dry\worn\road-a.dds
track-346_o_textures\wet\akmenys.dds	track-346_m_textures\wet\akmenys.dds
track-346_o_textures\wet\dronas.dds	track-346_m_textures\damp\dronas.dds
track-346_o_textures\wet\map-bing5dtx1.dds	track-346_m_textures\damp\map-bing5dtx1.dds
track-346_o_textures\wet\new\g-paint01.dds	track-346_m_textures\damp\new\g-paint01.dds
track-346_o_textures\wet\new\g-paint02.dds	track-346_m_textures\wet\new\g-paint02.dds
track-346_o_textures\wet\new\g-paint03.dds	track-346_m_textures\damp\new\g-paint03.dds
track-346_o_textures\wet\new\ground-01.dds	track-346_m_textures\wet\new\ground-01.dds
track-346_o_textures\wet\new\road-a.dds	track-346_m_textures\wet\new\road-a.dds
track-346_o_textures\wet\normal\g-paint01.dds	track-346_m_textures\damp\new\g-paint01.dds
track-346_o_textures\wet\normal\g-paint02.dds	track-346_m_textures\wet\new\g-paint02.dds
track-346_o_textures\wet\normal\g-paint03.dds	track-346_m_textures\damp\new\g-paint03.dds
track-346_o_textures\wet\normal\ground-01.dds	track-346_m_textures\wet\new\ground-01.dds
track-346_o_textures\wet\normal\road-a.dds	track-346_m_textures\wet\normal\road-a.dds
track-346_o_textures\wet\rally equipments.dds	track-346_m_textures\damp\rally equipments.dds
track-346_o_textures\wet\rally_equipment.dds	track-346_m_textures\damp\rally_equipment.dds
track-346_o_textures\wet\rally_objektai.dds	track-346_m_textures\wet\rally_objektai.dds
track-346_o_textures\wet\rally-girl.dds	track-346_m_textures\damp\rally-girl.dds
track-346_o_textures\wet\spectators.dds	track-346_m_textures\damp\spectators.dds
track-346_o_textures\wet\start_clock_digits_placeholder.dds	track-346_m_textures\damp\start_clock_digits_placeholder.dds
track-346_o_textures\wet\start_clock_greenlight_on.dds	track-346_m_textures\damp\start_clock_greenlight_on.dds
track-346_o_textures\wet\start_clock_redlight_on.dds	track-346_m_textures\damp\start_clock_redlight_on.dds
track-346_o_textures\wet\start_clock.tga_0.dds	track-346_m_textures\damp\start_clock.tga_0.dds
track-346_o_textures\wet\veg-01.dds	track-346_m_textures\wet\veg-01.dds
track-346_o_textures\wet\veg-02.dds	track-346_m_textures\damp\veg-02.dds
track-346_o_textures\wet\veg-03.dds	track-346_m_textures\damp\veg-03.dds
track-346_o_textures\wet\worn\g-paint01.dds	track-346_m_textures\damp\new\g-paint01.dds
track-346_o_textures\wet\worn\g-paint02.dds	track-346_m_textures\wet\new\g-paint02.dds
track-346_o_textures\wet\worn\g-paint03.dds	track-346_m_textures\damp\new\g-paint03.dds
track-346_o_textures\wet\worn\ground-01.dds	track-346_m_textures\wet\new\ground-01.dds
track-346_o_textures\wet\worn\road-a.dds	track-346_m_textures\wet\worn\road-a.dds
